package com.ff.base.enums;

import lombok.Getter;

/**
 * 账号类型
 *
 * @author shang
 */
@Getter
public enum AccountType {
    MEMBER(0, "会员"),
    AGENT(1, "代理");

    private final Integer code;
    private final String info;

    AccountType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }
}
